Subject: RE: IBIS Open Forum minutes of 12/5

From: Greg Edlund <[email-masked]>
Date: Thu, 11 Dec 1997 15:33:49 -0500

I agree that a single sub-committee on IBIS model quality would be in
the best interest of the IBIS community.

As I see it there are two main topics under model quality:
1. Syntactical correctness
2. Accurate prediction of electrical hardware behavior

While topic 1 may cover a myriad of common modeling errors, it can be
easily addressed:  every IBIS model must pass the golden parser.

Topic 2 is a bit more involved.  The user community needs to see proof
that a model developer measured the model against test hardware and the
results were favorable.  This leads to the questions, "What test
hardware?" and "What is favorable?"  This is where an amendment to the
IBIS specification that covers model accuracy would lend great
credibility to the IBIS model database.  I think the sub-committee on
model quality should work toward developing such an amendment, and I
think the users and semiconductor vendors should work together toward a
mutually agreeable solution.

Perhaps the other sub-committee mentioned in the minutes would best be
described as an "applications" sub-committee.  I agree with Bob Ross
that the user community needs to educate itself better about the various
features of the IBIS spec and how to implement them in their design
environment.

The question about agreement between various simulation engines is
certainly a valid one, but I'm really not sure about the best way to
address it...

Greg
----------
Greg Edlund, Principal Engineer
Server Product Development
Digital Equipment Corp.
129 Parker St. PKO3-1/20C
Maynard, MA 01754
(508) 493-4157 voice
(508) 493-0941 FAX
[email-masked]

	----------
	From: 	Matthew Flora[SMTP:[email-masked]]
	Sent: 	Thursday, December 11, 1997 6:43 AM
	To: 	Paul Galloway
	Cc: 	Greg Edlund; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]
	Subject: 	Re: IBIS Open Forum minutes of 12/5

	Paul,

	> In reviewing the minutes of the last IBIS Forum Open meeting
and in 
	> reading the details of the meeting on helping generate good
IBIS models
	> it appears that the formation of a sub-group here is very much
overlapping
	> one of the User Group sub-committees being defined:  from the
User Group -
	>
	> "The second is focused on IBIS model validation, how one
constructs a 
	> standard for valid model useful in system applications..."
	>
	> Do we want to merge these two groups or do we want to keep
separate at 
	> this point and just have periodic joint discussions to see
what differences
	> in definition occur?   

	In general, I think that the more people discussing model
quality, the better.
	For I assume that if people are talking about quality then
quality will be on
	their minds when they create models.  Multiple discussion groups
allows more
	people to get involved, increases exposure, and increases the
manpower
	available to "get the word out".

	However, I am concerned that the messages that come out of
multiple groups may
	not be consistent.  Having conflicting definitions/tests for
quality models
	would obviously be detrimental to the development of "good"
models.

	Therefore, I suggest that if multiple groups concerning model
quality and
	model validation are formed, that one be designated as final
arbiter.

	Perhaps not surprisingly, I would vote to designate the IBIS
Open Forum
	sub-committee on model quality as the final arbiter.  The
sub-committee is
	open to the members of the IBIS Open Forum, and membership in
the IBIS Open
	Forum is "open" to the public.  The IBIS Open Forum is
associated with the
	EIA and has a nationwide membership.

	Also, in the discussion on the model quality sub-committee at
the last IBIS
	Open Forum meeting (5 Dec 1997), it was suggested that the
sub-committee be
	given access to simulators by various EDA companies for use in
validating
	models.  (The simulator access would come from the sub-committee
members
	themselves.  The members would hopefully include representatives
of the
	various simulator companies.)  I think it unlikely that a local
(regional)
	discussion group would have access to a broad range of tools.

	Matthew Flora
	Senior Engineer
	HyperLynx
	(425) 869-2320 PH
	(425) 881-1008 FAX
	[email-masked]